/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

.sticky-top-querysection {
    position: sticky;
    top: 3rem;
    background-color: #ffffff;
    z-index: 1000;
}

.stick-table-top thead th {
    position: sticky;
    top: 343px;
    background-color: #ffffff;
}